## rust-priority-queue 2.6.0

=== debian/changelog ===
rust-priority-queue (2.6.0-1) unstable; urgency=medium

  * Package priority-queue 2.6.0 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Thu, 25 Sep 2025 10:40:00 +0200
