=== debian/control ===
Source: rust-priority-queue
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-equivalent-1+default-dev <!nocheck>,
 librust-indexmap-2+std-dev <!nocheck>,
 librust-indexmap-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/priority-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/priority-queue
Homepage: https://github.com/garro95/priority-queue
X-Cargo-Crate: priority-queue
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-priority-queue-dev is very long, consider overriding

Package: librust-priority-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-equivalent-1+default-dev,
 librust-indexmap-2+std-dev,
 librust-indexmap-2-dev,
 librust-serde-1+default-dev
Provides:
 librust-priority-queue+benchmarks-dev (= ${binary:Version}),
 librust-priority-queue+default-dev (= ${binary:Version}),
 librust-priority-queue+serde-dev (= ${binary:Version}),
 librust-priority-queue+std-dev (= ${binary:Version}),
 librust-priority-queue-2-dev (= ${binary:Version}),
 librust-priority-queue-2+benchmarks-dev (= ${binary:Version}),
 librust-priority-queue-2+default-dev (= ${binary:Version}),
 librust-priority-queue-2+serde-dev (= ${binary:Version}),
 librust-priority-queue-2+std-dev (= ${binary:Version}),
 librust-priority-queue-2.6-dev (= ${binary:Version}),
 librust-priority-queue-2.6+benchmarks-dev (= ${binary:Version}),
 librust-priority-queue-2.6+default-dev (= ${binary:Version}),
 librust-priority-queue-2.6+serde-dev (= ${binary:Version}),
 librust-priority-queue-2.6+std-dev (= ${binary:Version}),
 librust-priority-queue-2.6.0-dev (= ${binary:Version}),
 librust-priority-queue-2.6.0+benchmarks-dev (= ${binary:Version}),
 librust-priority-queue-2.6.0+default-dev (= ${binary:Version}),
 librust-priority-queue-2.6.0+serde-dev (= ${binary:Version}),
 librust-priority-queue-2.6.0+std-dev (= ${binary:Version})
Description: Priority Queue implemented as a heap with a function to efficiently change the priority of an item - Rust source code
 Source code for Debianized Rust crate "priority-queue"
