=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test priority-queue 2.6.0 --all-targets --all-features
Features: test-name=rust-priority-queue:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-hashbrown-0.14+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test priority-queue 2.6.0 --all-targets --no-default-features --features benchmarks
Features: test-name=librust-priority-queue-dev:benchmarks
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-hashbrown-0.14+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test priority-queue 2.6.0 --all-targets
Features: test-name=librust-priority-queue-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-hashbrown-0.14+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test priority-queue 2.6.0 --all-targets --no-default-features --features serde
Features: test-name=librust-priority-queue-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-hashbrown-0.14+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test priority-queue 2.6.0 --all-targets --no-default-features --features std
Features: test-name=librust-priority-queue-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-hashbrown-0.14+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test priority-queue 2.6.0 --all-targets --no-default-features
Features: test-name=librust-priority-queue-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-hashbrown-0.14+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable
